TARGETS = mountkernfs.sh udev console-screen.sh keyboard-setup console-setup networking ifupdown mountall.sh mountoverflowtmp urandom hwclock.sh checkroot.sh ifupdown-clean mountnfs.sh mountnfs-bootclean.sh alsa-utils hostname.sh checkfs.sh mtab.sh hwclockfirst.sh mountdevsubfs.sh module-init-tools bootmisc.sh screen-cleanup bootlogd procps mountall-bootclean.sh stop-bootlogd-single x11-common udev-mtab
INTERACTIVE = udev console-screen.sh keyboard-setup console-setup checkroot.sh checkfs.sh
udev: mountkernfs.sh
console-screen.sh: mountall.sh mountoverflowtmp mountnfs.sh mountnfs-bootclean.sh
keyboard-setup: bootlogd mountkernfs.sh udev
console-setup: mountall.sh mountoverflowtmp mountnfs.sh mountnfs-bootclean.sh console-screen.sh
networking: mountkernfs.sh ifupdown mountall.sh mountoverflowtmp
ifupdown: ifupdown-clean
mountall.sh: checkfs.sh
mountoverflowtmp: mountall-bootclean.sh
urandom: mountall.sh mountoverflowtmp
hwclock.sh: checkroot.sh bootlogd
checkroot.sh: hwclockfirst.sh mountdevsubfs.sh hostname.sh bootlogd keyboard-setup
ifupdown-clean: checkroot.sh
mountnfs.sh: mountall.sh mountoverflowtmp networking ifupdown
mountnfs-bootclean.sh: mountall.sh mountoverflowtmp mountnfs.sh
alsa-utils: mountall.sh mountoverflowtmp mountnfs.sh mountnfs-bootclean.sh udev
hostname.sh: bootlogd
checkfs.sh: checkroot.sh mtab.sh
mtab.sh: checkroot.sh
hwclockfirst.sh: mountdevsubfs.sh bootlogd
mountdevsubfs.sh: mountkernfs.sh udev
module-init-tools: checkroot.sh
bootmisc.sh: mountall.sh mountoverflowtmp mountnfs.sh mountnfs-bootclean.sh udev
screen-cleanup: mountall.sh mountoverflowtmp mountnfs.sh mountnfs-bootclean.sh
bootlogd: mountdevsubfs.sh
procps: bootlogd mountkernfs.sh mountall.sh mountoverflowtmp udev module-init-tools
mountall-bootclean.sh: mountall.sh
stop-bootlogd-single: mountall.sh mountoverflowtmp udev console-screen.sh keyboard-setup console-setup networking mountkernfs.sh ifupdown urandom hwclock.sh checkroot.sh ifupdown-clean mountnfs.sh mountnfs-bootclean.sh alsa-utils hostname.sh checkfs.sh mtab.sh hwclockfirst.sh mountdevsubfs.sh module-init-tools bootmisc.sh screen-cleanup bootlogd procps mountall-bootclean.sh x11-common udev-mtab
x11-common: mountall.sh mountoverflowtmp
udev-mtab: udev mountall.sh mountoverflowtmp
